View Issue Details

IDProjectCategoryView StatusLast Update
0002398SymmetricDS ProImprovementpublic2016-08-16 15:36
ReporterelongAssigned Toelong 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.1Fixed in Version3.8.1 
Summary0002398: Outgoing batches option to clear metadata
DescriptionAdd an option on the Outgoing Batches screen to clear the metadata. It might make sense to clear metadata when the user selects "Clear Staging".

User had queued a reload but the batch had an error and they altered the table to fix it. User feedback:

> As feedback when I was trying to figure it out, I was doing the right
> click on the failed batch and looking for options. If there was a nicely
> worded option in that right click pop-up such as "refresh table and
> resend" or something like that and behind the scenes it did what was
> needed to reload the table definition and clear staging that would be
> totally awesome :-)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 5dca5656

2016-05-29 17:25:55

admin

Details Diff
0002398: Outgoing batches option to clear metadata
0002398
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/IncomingBatch.java Diff File

Issue History

Date Modified Username Field Change
2015-09-23 08:53 elong New Issue
2015-09-23 08:53 elong Status new => assigned
2015-09-23 08:53 elong Assigned To => elong
2015-09-23 08:55 elong Description Updated View Revisions
2016-05-29 17:26 elong Status assigned => resolved
2016-05-29 17:26 elong Fixed in Version => 3.8.0
2016-05-29 17:26 elong Resolution open => fixed
2016-05-29 18:00 admin Changeset attached => SymmetricDS 3.8 5dca5656
2016-08-10 11:04 chenson Fixed in Version 3.8.0 => 3.8.1
2016-08-12 11:01 elong Target Version 3.8.0 => 3.8.1
2016-08-16 15:36 admin Status resolved => closed